<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : User Interface
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : User Interface</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              In this chapter you will find information about the surface structure of the TextGrid Laboratory work bench. The Eclipse-based graphical user interface consists of general menu bars and tool-specific perspectives. For more information, see <a class="external-link" href="http://www.eclipse.org/documentation/" rel="nofollow"><span class="cmtt-10x-x-109">http://www.eclipse.org/documentation/</span></a>.
            </p>
            <p class="noindent">
               
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439164/7766057.png" data-image-src="attachments/7439164/7766057.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Exemplary User Interface with Empty Search
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            <div class="noprint">
              <p>
                 
              </p>
              <ul class="childpages-macro">
                <li>
                  <a href="Bars_7439166.html" rel="nofollow">Bars</a>
                </li>
                <li>
                  <a href="Perspectives-and-Editors_7439180.html" rel="nofollow">Perspectives and Editors</a>
                </li>
                <li>
                  <a href="Views_7439182.html" rel="nofollow">Views</a>
                </li>
                <li>
                  <a href="Selection-and-Context-Menu_7439184.html" rel="nofollow">Selection and Context Menu</a>
                </li>
                <li>
                  <a href="Shortcuts_7439186.html" rel="nofollow">Shortcuts</a>
                </li>
                <li>
                  <a href="Preferences_9012401.html" rel="nofollow">Preferences</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
